# See the configuration reference at https://symfony.com/bundles/SchebTwoFactorBundle/6.x/configuration.html
scheb_two_factor:

    security_tokens:
        - Symfony\Component\Security\Core\Authentication\Token\UsernamePasswordToken
        - Symfony\Component\Security\Http\Authenticator\Token\PostAuthenticationToken
    backup_codes:
        enabled: true

    google:
        enabled: true
        server_name: "Intranet Ludikevent"
        issuer: "Ludikevent"
        digits: 6
        leeway: 0
        template: "security/2fa_login.html.twig"
